.bbs-layer{

    border-top:1px solid #cdcdcd;

}
.bbs-layer ul{
    margin-left: -15px; width: calc(100% + 30px);
}
.bbs-layer ul li{
    padding: 25px 15px;
}
._layer .button-border { margin-bottom: 10px; padding-right: 15px; padding-left: 15px; }
._layer [role="button"] { cursor: pointer; }
._layer__thumbnail{
    overflow: hidden; position: relative;
    padding-top: 100%;
}
._layer__thumbnail img{
    position: absolute; top: 0; left: 50%;
    max-width: none; width: auto; height: 100%;
    -webkit-transform: translateX(-50%); transform: translateX(-50%);
}

._layer__contents{
    padding: 15px 5px 0; text-align: center;
}
._layer__contents p{
    line-height: 20px; font-size: 16px; color: #555555; font-weight: 400;
}





/* popup */
.bbs-popup{
    z-index: 99999; position: fixed; top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,.65);
}
.bbs-popup__inner{
    overflow-x: hidden; overflow-y: scroll;
    padding:106px 60px;
    /*padding: 5px 60px;*/ height: 100%;
}
.bbs-popup__inner .centre { table-layout: fixed; }

.bbs-popup-box{
    position: relative;
    margin: auto; padding: 40px; max-width: 600px; width: 100%;
    background: #fff;
}
.bbs-popup-box::after { content: ''; display: block; clear: both; }
.bbs-popup-box__close{
    position: absolute; top: -0; right: -40px;
    width: 25px; height: 25px;
    background: url('/adm/bbs/skin/layer/image/bbs-popup-box__close.png') no-repeat center;
}
.bbs-popup-box__thumbnail{

}
.bbs-popup-box__contents{
}
.bbs-popup-box__contents .model-name{
    margin: 10px 0;
    font-size: 16px; color: #988565; font-weight: 700;
}
.bbs-popup-box__contents .model-title{
    margin: 20px 0 0; line-height: 32px;
    font-size: 24px; font-weight: 700;
}
.bbs-popup-box__contents .model-info{
    margin-top: 15px; padding-top: 5px; border-top: 1px solid #dddddd;
}
.bbs-popup-box__contents .model-info li{
    display: flex; margin: 4px 0; justify-content:flex-start;
 }
.bbs-popup-box__contents .model-info li strong{
    flex-basis: 40px; font-size: 15px;
}
.bbs-popup-box__contents .model-info li span{
    font-size: 15px; color: #777777; font-weight: 200;
}

.thumb-slide { display: none; }
.thumb-slide.slick-initialized { display: block; }
.thumb-slide .slick-prev { left: 20px; width: 30px; height: 55px; background: url('/adm/bbs/skin/layer/image/slide-prev.png') no-repeat center; }
.thumb-slide .slick-next { right: 20px; width: 30px; height: 55px; background: url('/adm/bbs/skin/layer/image/slide-next.png') no-repeat center; }
.thumb-slide .slick-dots { bottom: 20px; }
.thumb-slide .slick-dots li { margin: 0 3px; width: 10px; height: 10px; border-radius: 50%; border: 1px solid rgba(25,91,200,1); background: rgba(25,91,200,0); }
.thumb-slide .slick-dots li.slick-active { background: rgba(25,91,200,1); }
@media (max-width:768px) {
    .bbs-popup__inner { padding: 50px 5px 5px; }
    .bbs-popup-box { padding: 15px; }
    .bbs-popup-box__close { top: -50px; right: 0; width: 50px; height: 50px; background-size: auto 14px; background-position: right center; }
    .bbs-popup-box__thumbnail { float: none; width: 100%; }
    .bbs-popup-box__thumbnail img { width: 100%; height: auto; }
    .bbs-popup-box__contents { float: none; width: 100%; }
    .bbs-popup-box__contents .model-name { font-size: 13px; }
    .bbs-popup-box__contents .model-title { line-height: 22px; font-size: 15px; }
    .bbs-popup-box__contents .model-code { font-size: 13px; }
    .model-download-title { padding-top: 20px; font-size: 15px; }
    .bbs-popup-box__contents .model-download .button { font-size: 13px; }
}



/**/
.bbs-photo-area {padding-top:20px;}
.bbs-photo{
    margin: -20px 0 -20px -20px;
    width: calc(100% + 40px);

    border-bottom:1px solid #cdcdcd;
}
.bbs-photo > li{
    padding: 20px 25px;
}
.bbs-photo__thumb{
    overflow: hidden;
    position: relative;
    background-color: #000;
}
.bbs-photo__thumb a{
    display: block; width: 100%; z-index:10;
    -webkit-transition: all .85s ease; transition: all .85s ease;

}
.bbs-photo__thumb form{
    z-index: 3; position: absolute; top: 0; left: 0;
    padding: 10px;
    font-size: 0;
}
.bbs-photo__thumbnail{
    display: block; z-index: 1; position: relative;
    padding-top: calc(200 / 340 * 100%);
    width: 100%; height: 0;
    -webkit-transition: all .3s ease; transition: all .3s ease;
}
.bbs-photo__thumbnail span{
    position: absolute; top: 0; left: 0;
    display: block; width: 100%; height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bbs-photo__thumb .img{
    z-index: 2; position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
}

.bbs-photo__thumb::after {

    content:""; background:url('/child/img/sub/business/rnd_plus.png') no-repeat center;
    width:51px;  height:51px; position:absolute; top:50%; left:50%; z-index:3;
    transition:all 0.3s ease; transform:translateX(-50%) translateY(-50%) rotate(90deg); opacity:0;  pointer-events: none; 

}


.bbs-photo__contents{
    padding: 12px 5px 25px;
    text-align:left;
    /*text-align: center;*/
    /*border-bottom: 1px solid #dddddd;*/
}
.bbs-photo__title a{

    /*font-size: 22px;*/ font-size:18px; font-weight: 500;
    color:#09ad9f;

}

/*소재기술일 경우*/
.bbs_list_title_a {color:#09ad9f;}

/*활용기술일 경우*/
.bbs_list_title_b {color:#157fff;}



/*추가 css*/
.bbs-photo__title {

    /*width:100%;*/ overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

/* .bbs-photo-sub-tit {padding-left:8px;} */

.bbs-photo-p {font-size:20px; padding:5px 0px;}

.bbs-photo-s {font-size:18px; color:#777;}

.bbs-photo-name{
    margin-top: 5px;
    font-size: 18px; color: #247fe6; font-weight: 200;
}

.bbs-photo__box {position:relative;}

@media (min-width:1025px){
	.bbs-photo__box:hover .bbs-photo__thumbnail{
        -webkit-transform: scale(1.3); transform: scale(1.3);
        opacity: 0.6;
    }

    .bbs-photo__title a:hover{
        /*opacity: .8;*/
    }

    .bbs-photo__thumb:hover::after {

        transform:translateX(-50%) translateY(-50%) rotate(-90deg); opacity:1;

    }

    /* .bbs-photo__box:hover .bbs-photo__thumb  a{
        -webkit-transform: scale(1.3); transform: scale(1.3);
        opacity: .6;
    } */
}
@media (max-width:1024px){
    .bbs-photo{
        margin-left: -15px;
        width: calc(100% + 30px);
    }
    .bbs-photo > li{
        padding: 20px 15px;
    }
    .bbs-photo__contents{
        padding: 10px 5px 15px;
    }
    .bbs-photo__title{
        line-height: 18px;
    }

    .bbs-photo-sub-tit {
        line-height: 18px;
    }

    .bbs-photo__title a{
        font-size: 18px; font-weight: 500;
    }
    .bbs-photo-name{
        font-size: 16px;
    }
}
@media (max-width:768px){
    .bbs-photo__title a{
        font-size: 14px; font-weight: 500;
    }

    .bbs-photo-name{
        font-size: 13px;
    }
}
@media (max-width:600px){
    .bbs-photo > li{
        width: 50%;
    }
    .bbs-photo > li:nth-child(odd) { padding-right: 7px; }
    .bbs-photo > li:nth-child(even) { padding-left: 7px; }
}
